algorithm: MLP
criterion: Calibration
criterion_final:
- 0.23085769514242807
dataset: DILI
hparams:
  batch_size: 32
  lr: 0.07869689252465434
  weight_decay: 0.0001
representation: ECFP6
seed: 5
test_calibration_Brier score_0: 0.12389207631349564
test_calibration_Brier score_1: 0.30547165870666504
test_calibration_Brier score_2: 0.15445032715797424
test_calibration_Brier score_final: 0.12389207631349564
test_performance_AUROC_0: 0.8653846383094788
test_performance_AUROC_1: 0.7788462042808533
test_performance_AUROC_2: 0.7852563858032227
test_performance_AUROC_final: 0.8653846383094788
train_val_split: Scaffold
trial_seed: 33772
val_calibration_Brier score_0: 0.16475223004817963
val_calibration_Brier score_1: 0.3763778507709503
val_calibration_Brier score_2: 0.1514430046081543
val_calibration_Brier score_final: 0.16475223004817963
val_performance_AUROC_0: 0.7710437774658203
val_performance_AUROC_1: 0.7777777910232544
val_performance_AUROC_2: 0.7921182513237
val_performance_AUROC_final: 0.7710437774658203
